/* CSS Document */



#leftColumn {
	width:200px;
	position:fixed;
	left:0;
	top:0px;
	/*border-right:1px solid #333;*/
	background:#eee;
	background-image:url(../graphics/fancy_deboss.png);
	height:100%;
	-webkit-box-shadow: 2px 0px 2px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 2px 0px 2px 0px rgba(0,0,0,0.5);
box-shadow: 2px 0px 2px 0px rgba(0,0,0,0.5);
}

.molinfo {
	width:80%;
	border-radius:5px;
	background:#fefefe;
	padding:10px;
	margin:auto;
	border:1px solid #666;
	font-size:13px;
	margin-bottom:10px;
}

.molinfo p {
margin:0;
padding:0;	
}

.Title {
	font-weight:bold;
}

.molinfo img {
	width:70%;
	height:auto;
	
}

body {
	font-family:"Century Gothic", Verdana, Geneva, sans-serif;
	margin:0;
	padding:0;
	background:#fff;
}
#main {
	margin-top:10px;
	margin-left:210px;
	background:#fff;
	overflow:hidden;
}
h1 {
	margin:0;
	padding:10px;
	font-weight:normal;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	padding-bottom:10px;	
	
}

h1 a{
	text-decoration:none;
	color:#111;
}

.imgWrapper {
	width:225px;
	float:left;
	margin:5px;
	border:1px solid #333;
	overflow:hidden;
}
.caption {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	width:100%;
}
.button {
	text-decoration:none;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:5px;
	background:#ddd;
	border:1px solid #000;
	color:#000;
	border-radius:4px;
	float:left;
}

.button:hover {
	background:#333;
	color:#fff;
}


.selected {
	background:#111;
	color:#fff;
}
.selected:hover {
	background:#111;
	color:#fff;
}

.inactive, .inactive:hover {
	background:#ddd;
	color:#bbb;
	border:1px solid #bbb;
}

.controls {
	
	float:left;
	margin-bottom:10px;
	clear:both;
	margin-left:10px;
}

.controls p {
	font-size:13px;
	font-weight:bold;
	padding-left:0px;
	margin:0;
}

img {
	width:100%;
	height:auto;
}


#footer {
clear:both;
width:90%;
font-size:10px;
padding-left:10px;
position:releative;
margin-top:100%;
color:#333;
}

#footer p{
	margin:0;
	padding:0;
}



	